PDA

View Full Version : SG is not compatible with my theme



marlonvaldez
06-07-2013, 05:35 AM
I checked (after making the purchase) that SG is not compatible with my theme. To activate another theme if it works but the one I use does not work.

do not know where I can start looking to solve the problem in my theme. Any idea?
my site is www.bellezasdeguate.com and the theme used is http://www.wpzoom.com/themes/magnet/

I can do?

mikemayhem3030
06-08-2013, 10:44 AM
Hi it looks to be working to me?

marlonvaldez
06-08-2013, 06:24 PM
Thank you ... solve the problem by modifying a java scrip my theme.

Now I have another query, the plugin only works for me my nextgen galleries, as do I also work for in the images that are inserted with wordpress?

mikemayhem3030
06-09-2013, 10:11 AM
It should do as long as you tell it to in the settings (you can tell it exactly what "class" of image to open), so if you whole site is in a <div class = 'post'> </div> container you'd put something like

.post a:has(img)

into the CSS selectors setting

marlonvaldez
06-09-2013, 04:33 PM
I trying but does not work, can you give me more information or some such.

thanks

mikemayhem3030
06-09-2013, 07:28 PM
There's more info here:

http://www.socialgalleryplugin.com/social-gallery-wordpress-plugin-and-css-selectors/